.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.604000px;}
._2{margin-left:-2.522000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._3{width:323.476000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.200000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.542197px;}
.y2{bottom:43.595550px;}
.y1{bottom:59.648904px;}
.yb{bottom:99.509592px;}
.y11{bottom:107.428347px;}
.y9{bottom:125.987508px;}
.ya{bottom:126.169626px;}
.y10{bottom:126.695262px;}
.yc{bottom:141.811849px;}
.y4{bottom:143.820284px;}
.yf{bottom:145.962177px;}
.y7{bottom:155.713192px;}
.y8{bottom:156.563075px;}
.ye{bottom:165.229092px;}
.y12{bottom:183.701048px;}
.y34{bottom:220.122695px;}
.y35{bottom:220.177299px;}
.y32{bottom:242.878597px;}
.y33{bottom:242.946851px;}
.y30{bottom:265.634498px;}
.y31{bottom:265.702752px;}
.y2e{bottom:288.404051px;}
.y2f{bottom:288.458654px;}
.y2c{bottom:311.173603px;}
.y2d{bottom:311.228206px;}
.yd{bottom:321.817541px;}
.y2a{bottom:333.943155px;}
.y2b{bottom:333.997758px;}
.y28{bottom:356.712707px;}
.y29{bottom:356.767311px;}
.y26{bottom:379.482260px;}
.y27{bottom:379.536863px;}
.y24{bottom:402.238161px;}
.y25{bottom:402.306415px;}
.y22{bottom:425.007713px;}
.y23{bottom:425.062317px;}
.y18{bottom:444.245239px;}
.y20{bottom:447.777266px;}
.y21{bottom:447.831869px;}
.y17{bottom:461.907782px;}
.y1e{bottom:470.546818px;}
.y1f{bottom:470.601421px;}
.y16{bottom:479.570325px;}
.y1c{bottom:493.316370px;}
.y1d{bottom:493.370973px;}
.y15{bottom:497.232868px;}
.y14{bottom:514.895411px;}
.y1a{bottom:516.085922px;}
.y1b{bottom:516.140526px;}
.y13{bottom:532.557954px;}
.y19{bottom:539.251348px;}
.y6{bottom:573.964236px;}
.y5{bottom:1288.589155px;}
.h5{height:19.252800px;}
.ha{height:23.086000px;}
.h2{height:23.120000px;}
.h9{height:24.444000px;}
.h8{height:24.480000px;}
.h3{height:35.328000px;}
.h6{height:38.074219px;}
.h7{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.xf{left:115.454542px;}
.xc{left:134.649188px;}
.xd{left:150.288199px;}
.xe{left:152.629715px;}
.x10{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.xb{left:348.729553px;}
.x11{left:354.503685px;}
.xa{left:366.991928px;}
.x9{left:371.666287px;}
.x5{left:436.401162px;}
.x6{left:485.825929px;}
.x7{left:505.019130px;}
.x12{left:517.153095px;}
.x8{left:522.209034px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.992154pt;}
._2{margin-left:-2.093844pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._3{width:268.559971pt;}
.fs3{font-size:20.921834pt;}
.fs0{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:44.832502pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.866400pt;}
.y2{bottom:36.194400pt;}
.y1{bottom:49.522400pt;}
.yb{bottom:82.616000pt;}
.y11{bottom:89.190400pt;}
.y9{bottom:104.598800pt;}
.ya{bottom:104.750000pt;}
.y10{bottom:105.186400pt;}
.yc{bottom:117.736667pt;}
.y4{bottom:119.404133pt;}
.yf{bottom:121.182400pt;}
.y7{bottom:129.278000pt;}
.y8{bottom:129.983600pt;}
.ye{bottom:137.178400pt;}
.y12{bottom:152.514400pt;}
.y34{bottom:182.752800pt;}
.y35{bottom:182.798133pt;}
.y32{bottom:201.645467pt;}
.y33{bottom:201.702133pt;}
.y30{bottom:220.538133pt;}
.y31{bottom:220.594800pt;}
.y2e{bottom:239.442133pt;}
.y2f{bottom:239.487467pt;}
.y2c{bottom:258.346133pt;}
.y2d{bottom:258.391467pt;}
.yd{bottom:267.183067pt;}
.y2a{bottom:277.250133pt;}
.y2b{bottom:277.295467pt;}
.y28{bottom:296.154133pt;}
.y29{bottom:296.199467pt;}
.y26{bottom:315.058133pt;}
.y27{bottom:315.103467pt;}
.y24{bottom:333.950800pt;}
.y25{bottom:334.007467pt;}
.y22{bottom:352.854800pt;}
.y23{bottom:352.900133pt;}
.y18{bottom:368.826400pt;}
.y20{bottom:371.758800pt;}
.y21{bottom:371.804133pt;}
.y17{bottom:383.490400pt;}
.y1e{bottom:390.662800pt;}
.y1f{bottom:390.708133pt;}
.y16{bottom:398.154400pt;}
.y1c{bottom:409.566800pt;}
.y1d{bottom:409.612133pt;}
.y15{bottom:412.818400pt;}
.y14{bottom:427.482400pt;}
.y1a{bottom:428.470800pt;}
.y1b{bottom:428.516133pt;}
.y13{bottom:442.146400pt;}
.y19{bottom:447.703467pt;}
.y6{bottom:476.523200pt;}
.y5{bottom:1069.827333pt;}
.h5{height:15.984281pt;}
.ha{height:19.166725pt;}
.h2{height:19.194953pt;}
.h9{height:20.294179pt;}
.h8{height:20.324068pt;}
.h3{height:29.330419pt;}
.h6{height:31.610417pt;}
.h7{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.xf{left:95.854000pt;}
.xc{left:111.790000pt;}
.xd{left:124.774000pt;}
.xe{left:126.718000pt;}
.x10{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.xb{left:289.526267pt;}
.x11{left:294.320133pt;}
.xa{left:304.688267pt;}
.x9{left:308.569067pt;}
.x5{left:362.314000pt;}
.x6{left:403.348000pt;}
.x7{left:419.282800pt;}
.x12{left:429.356800pt;}
.x8{left:433.554400pt;}
.x3{left:737.007867pt;}
}
